﻿@charset "UTF-8";
 @media all {
/* Content css*/
 html * { font-size: 100.01% }
textarea, pre, tt, code { font-family:"Courier New", Courier, monospace; }
body { font-family:  Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif; font-size: 75.00%; }
h1, h2, h3, h4, h5, h6 { font-weight:bold; font-family: 'Calibri', Arial, Verdana, Helvetica, 'Trebuchet MS', sans-serif; margin: 0 0 0.25em 0; }
h1 { font-size: 160% }
#embedContainer h2 { margin-bottom:-22px }
#tools h2 { color:#000; margin-bottom:8px }
h2 { font-size: 150%; color:#F47C04; display:inline; padding-right: 0.75em }
h2.tagline { font-weight:normal; color:#000; font-size:1em }
h3 { font-size: 120%; color:#000 }
h4 { font-size: 110% }
h5 { font-size: 116.67% }
h6 { font-size: 116.67%; font-style:italic }
#header h1 { font-size:2.5em; letter-spacing:-2px; line-height:65%; color:#000; }
#header span { color:#999; }
.module-content h4 { font-size:1.3em }
p { line-height: 1.5em; margin: 0 0 1em 0; }
ul, ol, dl { line-height: 1.5em; margin: 0 0 1em 1em }
li { margin-left: 1.5em; line-height: 1.5em; }
ul.bul { margin-left:0; }
#liProStatus { background:url(../../images/pro.png) no-repeat 0 2px }
#liProTrainerStatus { background:url(../../images/protrainer.png) no-repeat 0 2px }
ul.bul li { margin-left: 0; line-height: 1.5em; padding-left:14px; list-style:none; background:url(../../images/icons-sprite.png) no-repeat 0 -1431px }
.toc ul.bul li { margin-left:12px }
ul.bul li.toc-header { background:none; padding-left:0 }
dt { font-weight: bold }
dd { margin: 0 0 1em 2em }
cite, blockquote { font-style:italic }
blockquote { margin: 0 0 1em 1.5em }
strong, b { font-weight: bold }
em, i { font-style:italic }
pre, code { font-family: monospace; font-size: 1.1em; }
acronym, abbr { letter-spacing: .07em; border-bottom: .1em dashed #c00; cursor: help; }
.pointer { cursor:pointer }
.note { background: #dfd; padding: 1em; border-top: 1px #bdb dotted; border-bottom: 1px #bdb dotted; }
.important { background: #ffd; padding: 1em; border-top: 1px #ddb dotted; border-bottom: 1px #ddb dotted; }
.warning { background: #fdd; padding: 1em; border-top: 1px #dbb dotted; border-bottom: 1px #dbb dotted; }
.float-left { float: left; display:inline; margin-right: 1em; margin-bottom: 0.15em; }
.float-right { float: right; display:inline; margin-left: 1em; margin-bottom: 0.15em; }
.center { text-align:center; margin: 0.5em auto }
a { color: #174074; text-decoration:none; }
a:focus, a:hover, a:active { color:#182E7A; text-decoration:underline; }
#topnav a { color: #999; font-weight: normal; background:transparent; text-decoration:none; }
#topnav a:focus, #topnav a:hover, #topnav a:active { text-decoration:underline; background-color: transparent; }
#footer a:focus, #footer a:hover, #footer a:active { color: #4D87C7; background-color: transparent; text-decoration:underline; }
table { width: auto; border-collapse:collapse; margin-bottom: 0.5em; }
table.full { width: 100%; }
table.fixed { table-layout:fixed }
th, td { padding: 0.5em; }
thead th { background: #444; color: #fff }
tbody th { background: #ccc; color: #333 }
tbody th.sub { background: #ddd; color: #333 }
hr { color: #fff; background:transparent; margin: 0 0 0.5em 0; padding: 0 0 0.5em 0; border:0; border-bottom: 1px #eee solid; }
/* catalog items*/
.catalog-container { width:100% }
.catalog-header { background-color:#7a7a7a; padding:8px 14px 0 12px; color:#fff; height:26px; font-size:1.1em; font-weight:bold; font-family:Verdana }
.catalog-header a:hover { color:#fff }
.catalog-header-nav { height:20px; }
.filterhref, .filterhref:visited { text-decoration: none; cursor: pointer; font-weight:normal; padding-left:8px; }
.filterhref.selected { color:#fff; background:url(../../images/selected.png) no-repeat left 5px; font-weight:bold }
a.filterhref:hover { text-decoration:underline !important }
.resultsmessagetext { text-align:left }
.catalog-header span { margin-left:12px }
.catalog-items { height:280px }
img.catalog-thumbnail { border:1px solid #696969; margin-bottom:6px }
.catalog-content { padding:12px; border:1px solid #ccc; border-width:0 1px 1px 1px; font-size:.88em; color:#444 }
.catalog-content.sort { position: relative; border-bottom:0; background:url(../../images/sort-bg.png) repeat-x; height:41px; font-size:100% }
.sep { border-top:1px dotted #ccc; margin:16px 0; width:100%; }
.sep-vertical { margin: 0 6px; }
/* topics drop downs*/
ul.menus { position: relative; float: left; display: none; }
.imgdelete { cursor: pointer; }
.lblPrice { color:#900505; font-weight:bold; }
/* paging */
.pagination { background-color: #e3e3e3; height:22px; padding:6px 0 0 0; text-align:right; border-top:0; width:100%; }
#col2_content .pagination { clear:both }
.pagination .linkpad { margin-right:16px }
.pagination img { margin-bottom: -2px; padding-left: 6px; }
.pagination img.pagingsep { padding: 0 4px 0 4px; cursor: default; }
.pagination span { color: #000; display:inline-block; }
/* end of paging*/
/*login*/
#navtext { float: right; position: relative; }
#loginbox { position: absolute; right: 0px; bottom: -120px; padding: 10px; width: 300px; height: 100px; background-color: #fff; text-align: left; z-index: 99; }
#loginmsg { color: #c00; font-weight: bold; }
.label { width:200px; float:left; }
.field { width:200px; float:right }
#loginbox input-field { float:right }
#innerloginbox { padding: 10px; border: 2px solid #3a76bc; }
a.logichref, #navtext a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #336699; text-decoration: underline; }
/* end of login */
/* title page presentation movie */
.presentationimage { border:solid 1px #336699; }
/* end of title page presentation movie */
/* title page  */
#vertical_container { width: 439px; margin-right: 8px; }
.accordlabel { font-weight: bold; color: #000; }
.accordionitemcontainer { width: 420px; padding-right: 20px; line-height: 25px; height: 25px; }
.accordions { width: 436px; margin-left:4px; }
div.accordion-header { background: url(../../images/ui-elements-sprite.png) no-repeat 0 -130px; margin-bottom: 10px }
.accordions a.accordion-trigger { cursor:pointer; display:block; padding:5px 5px 5px 10px; text-decoration: none; font-size: 12px; color:#fff; background: url(../../images/toggle-inactive.png) no-repeat 402px 1px; }
.accordions a:hover { background: url(../../images/toggle-hover.png) no-repeat 403px 2px; color:#fff; text-decoration:none }
.accordions a.selected { color: #fff; background: url(../../images/toggle-active.png) no-repeat 402px 1px }
div.accordion-content { background:#f5f5f5 url(../../images/accordion-bg.png) repeat-x; border: 1px solid #20508d; border-width:0 1px 1px 1px; padding:12px; color:#000 }
.accordion-content a, .accordion-content a:hover { color:#174074; }
.accordion-content a:hover { text-decoration:underline; }
div.accordion-content p { margin-bottom:6px }
.accordlabel { display:inline }
ul.icons.starlist, .divRatingList { display:inline-block; }
.tocitem { background: url(../../images/bullet.gif) no-repeat left 8px; padding-left: 20px; font-weight: normal; }
.tocchapter { font-size: 12px; padding-top: 2px; padding-bottom: 2px !important; margin: 0px !important; }
.titlecatalog { border: 1px solid #3a76bc; }
img.contactbutton { padding-left: 20px; }
img#cancelbutton, img#contactcancel { padding-left: 175px; }
.contacttitle { display: block; width: 100%; float: left; margin-top: 5px; margin-bottom: 10px; text-align: center; font-size: 20px; font-weight: normal; color: #660000; }
.titlecatalog { border: 1px solid #3a76bc; }
.contacttitle { display: block; width: 100%; float: left; margin-top: 5px; margin-bottom: 10px; text-align: center; font-size: 20px; font-weight: normal; color: #660000; }
.buttons { margin:20px 0 }
img.contactbutton { width: 80px !important; height: 24px !important; }
#authorinfocontainer a img { margin-bottom: -4px; }
.shorttaglist a, .moretaglist a { color: #336699; }
.shorttaglist a:hover, .moretaglist a:hover { color: #660000; }
.prestitle a.chpidlink { color: #336699; }
.prestitle a.chpidlink:hover { color: #660000; }
.presentationinfo img.rating { margin-bottom: -3px; padding-left: 2px; }
.presentationinfo a { color: #336699; }
.presentationinfo .chpidlink a:hover { color: #660000; }
#toc { margin-top: 12px; }
#usercommentcontainer div.floatleft { float: left; }
#usercommentcontainer { margin-top: 10px; }
#presentationcommentscontainer .commenttext, #presentationcommentscontainer, .commentername { padding-left: 0 !important; }
#presentationcommentscontainer { width:520px; margin-top:16px; -moz-border-radius: .5em; border-radius: .5em; }
fieldset { -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; border-radius:4px 4px 0 0; }
.rounded { -webkit-border-radius:4px; -moz-border-radius: 4px; border-radius:4px; }
#usercommentcontainer label { color: #000000; font-size: 15px; font-weight: bold; }
#pageframe p { padding: 0 0 0 0; margin: 0 0 0 0; }
#prestitlecontainer { float: left; width: 100%; color: #336699; padding-top: 4px; padding-bottom: 4px; }
#prestitlecontainer p#prestitle { float: left; }
#frame { width: 100%; padding-top: 5px; text-align: center; z-index: 50; }
#innerframe { width: 995px; margin: 0px auto; text-align: left; background-color: #ffffff; }
#innerframe div#rightcolumn { float: right; width: 440px; padding-right: 8px; _margin-left: 8px; _padding-right: 0px; }
#innerframe div#leftcolumn { width: 520px; float: left; margin-left: 6px; }
#innerframe div#rightcolumn { float: right; width: 440px; padding-right: 8px; _margin-left: 8px; _padding-right: 0px; }
#pageheader { width: 995px; float: left; z-index: -1; font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; color: #336699; background-color: #FFFFFF; }
#pageframe { background-color: #ffffff; padding-top: 20px; padding-bottom: 20px; }
#navcontainer { float: left; padding-right: 4px; width: 640px; height: 70px; }
#phwelcome { height: 50px; }
#navtext { float: right; position: relative; text-align: right; padding-right: 8px; padding-bottom: 2px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
#loginbox { position: absolute; right: 0px; bottom: -120px; padding: 10px; width: 300px; height: 100px; background-color: #fff; text-align: left; z-index: 99; }
#loginmsg { color: #c00; font-weight: bold; }
#login-container .c50l { border-right:1px solid #a4a4a4 }
#login-container .c50r .content { padding-left:20px; }
#login-container .c50r .content li { margin-bottom:6px }
#innerloginbox { padding: 10px; border: 2px solid #3a76bc; }
#leftlogo { height: 56px; width: 340px; float: left; padding-left: 10px; }
#myapplications { margin-left: 12px; }
#right-col { float: right; width: 322px; text-align: left; padding-top: 10px; }
#right-col li { margin-bottom: 6px; }
#left-col { float: left; margin-right: 12px; padding-left: 12px; width: 648px; }
#moreauthorcontainer { width: 434px; margin-top: 20px; margin-left:4px; }
#slideMsgContainer { width:100%; padding:0 100px }
#morecontainer fieldset { margin: 0; margin-bottom: 1em; width:100%; position: relative; padding: 0; border: 1px solid #3A76BC; }
.viewmore { padding-top: 10px; padding-left: 8px; border-top: solid 1px navy; }
.resultsleft { width: 140px; margin-left: 5px; padding-top: 10px; float: left; }
.prestitle { overflow: hidden; }
div.catalog-content .subcolumns .c33l, div.catalog-content .subcolumns .c33r { overflow:hidden; color:#343434 }
div.catalog-content .subcolumns .c33l p, div.catalog-content .subcolumns .c33l h3, div.catalog-content .subcolumns .c33l h4 { width:180px; overflow:hidden }
.catalogitems { float: left; width: 435px; padding-bottom: 12px; }
.catalogresultsitem .twocols, .catalogresultsitemalt .twocols { width: 415px; }
.resultsrightcatalog { float: left; padding-top: 25px; padding-left: 10px; width: 250px; }
span.searchdetails { padding-right: 3px; }
.modifieddate, .viewcount, .commentcount { color: #000000; }
.noresultsfound { /*width:444px;*/ padding-left: 4px; padding-top: 4px; padding-bottom: 4px; padding-right: 4px; text-align: center; font-size: 14px; font-weight: bold; color: #660000; }
#loadingcatalog { margin: 90px 0 20px 190px; }
div.morerelatedlinks { padding-top: 10px; padding-left: 14px; height: 25px; width: 220px; float: left; }
.titlecatalog #sortbyfilterby.sortbyfilterbytext { padding-top: 10px; width: 170px; height: 27px; float: right; display: inline; text-align: right; padding-right: 14px; color: #000; }
.resultsleft .presentationimage { border:solid 1px #336699; }
#morecontainer .searchdetails { color:#000; font-weight:bold; margin-right:6px; }
#searchresults { padding-left:12px; }
.subnav { background:url(../../images/submenu-arrow.gif) no-repeat right; padding-right:18px }
ul#dropdown li.submav div ul { overflow:scroll; height:200px; }
img.commentsrating { padding-top: 1px; margin: 0px 0px 0px 0px; cursor: pointer; }
.norating {background:url(../../images/norating.png) 0 1px no-repeat; color:#000; padding-left:76px}
#usercommentcontainer .usercomment { width: 99%; height: 70px; margin-bottom: 6px; font-size: 12px; color: Navy; display: block; }
.comments-container { padding:10px; margin-bottom:4px }
#usercommentcontainer .red { color: red; width: 510px; }
#usercommentcontainer textarea { width:514px; margin:8px 0 }
p.commenttext { padding: 0; margin-top: 8px; overflow: hidden; }
#charlimitinfo { display:none; }
p.deletedcomment { color: #888; padding: 0 0 0 12px !important; margin-top: 5px; margin-bottom: 5px; overflow: hidden; }
#vertical_container { width: 439px; margin-right: 8px; }
.invisible { visibility: hidden; }
/* end of title page */
.module-container { width:100%; margin-left:-2px; }
.module-top { background:url(../../images/ui-elements-sprite.png) no-repeat; background-position: 0 -330px; width:295px; height:11px }
.module-bottom { background:url(../../images/ui-elements-sprite.png) no-repeat; background-position: 0 -350px; width:295px; height:11px; margin-bottom:16px; }
.module-middle { background:url(../../images/module-middle.png) repeat-y; width:298px }
.module-content { padding:6px 12px 8px 20px }
.module-content h3 { font-size:1.5em; color:#0a4fa5 }
.module-top.inset { background:url(../../images/ui-elements-sprite.png) no-repeat; background-position: 0 -280px; width:295px; height:9px }
.module-bottom.inset { background:url(../../images/ui-elements-sprite.png) no-repeat; background-position: 0 -300px; width:295px; height:9px }
.module-middle.inset { background:url(../../images/module-inset-middle.png) repeat-y; width:295px; text-align:left }
#divRecentlyViewed .subcolumns { margin-bottom:10px }
.module-container.lt-blue .module-top { background:url(../../images/lt-blue-top.png) no-repeat; height:22px; padding:4px 0 0 12px }
.module-container.lt-blue .module-middle { background:#e3f1ff url(../../images/lt-blue-middle.png) repeat-x; border:1px solid #3576e7; border-width:0 1px; margin:0 }
.module-container.lt-blue .module-bottom { background:url(../../images/lt-blue-bottom.png) no-repeat; height:8px; width:300px; }
.module-container.lt-blue .module-top h3, .module-container.dk-blue .module-top h3 { font-size:1.3em; color:#fff; }
.module-container.dk-blue .module-top { background:url(../../images/dk-blue-top.png) no-repeat; height:22px; padding:4px 0 0 12px }
.module-container.dk-blue .module-middle { background:#e3f1ff url(../../images/lt-blue-middle.png) top repeat-x; border:1px solid #1b4faa; border-width:0 1px }
.module-container.dk-blue .module-bottom { background:url(../../images/dk-blue-bottom.png) no-repeat; height:8px; width:300px }
.module-middle .module-content ul, .module-middle .module-content p { margin-bottom:0 }
.module-content-blue { padding:2px 0 8px 20px; color:#fff }
.module-content-blue h3 { font-size:1.5em; color:#fff; }
.module-content-blue p { margin:8px 0 0 0; font-weight:bold }
.module-content-blue p a:link, .module-content-blue p a:visited { color:#fff }
.module-content-blue ul { margin:0; padding:0 }
.module-content-blue ul li { list-style:none; margin:0 0 4px 0; padding:0 }
.module-content-blue a, .module-content-blue a:hover { color:#fff; }
.module-top-blue { background: url(../../images/ui-elements-sprite.png) no-repeat 0 -500px; width:297px; padding:0; height:12px; }
.module-middle-blue { background: url(../../images/categories-middle.png) repeat-y 2px top; width:297px; }
.module-botttom-blue { background: url(../../images/ui-elements-sprite.png) no-repeat 0 -520px; height:12px; padding:0; width:297px; }
.radioGroup label { margin-right:16px }
.radioGroup input { margin-right:4px }
.right { text-align:right }
#company-highlights { padding:0 }
#company-highlights h1, #company-highlights h2 { margin-left:24px }
#company-highlights h1 { color:#224c92 }
#flashid { margin-top:12px }
#viewpricediv { background:url(../../images/ui-elements-sprite.png) no-repeat; background-position:0 -742px; width:425px; height:117px; padding-left:16px; margin-bottom:8px }
#copypricediv { background:url(../../images/ui-elements-sprite.png) no-repeat; background-position:0 -742px; width:425px; height:117px; padding-left:16px; margin-bottom:8px }
.what-else-173 { background:url(../../images/what-else-173.png) no-repeat; height: 130px; width:425px; padding:46px 0 0 16px; margin-bottom:8px}
.what-else-272 { background:url(../../images/what-else-272.png) no-repeat; height: 226px; width:425px; padding:46px 0 0 16px; margin-bottom:8px}
.what-else-295 { background:url(../../images/what-else-295.png) no-repeat; height: 249px; width:425px; padding:46px 0 0 16px; margin-bottom:8px}
.what-else-318 { background:url(../../images/what-else-318.png) no-repeat; height: 272px; width:425px; padding:46px 0 0 16px; margin-bottom:8px}
.what-else-173 ul li, .what-else-272 ul li, .what-else-295 ul li, .what-else-318 ul li { margin-bottom:4px !important}
#create-content { display:none;}
.buy-now-btn { margin-left:35px; margin-top:43px }
.buy-copy {margin-top:84px; text-align:center; }
.buy-copy-with-buy-now-btn {margin-top:14px; text-align:center;}
#viewpricediv .info, #copypricediv .info { margin: 10px 10px 0 0px; float:right; }
#viewpricediv .own, #viewpricediv .price, #copypricediv .own, #copypricediv .price { margin-left:6px; color:#194681; font-weight:bold }
#viewpricediv .relativeexp, #copypricediv .relativeexp { margin-left:6px; color:#194681;}
#viewpricediv .price, #copypricediv .price { margin-top:40px; font-size:1.8em; margin-bottom:0 }
#viewpricediv .own, #copypricediv .own { font-size:1.2em; }
.catalogresultsitem { padding:8px 0 12px 8px }
.catalogresultsitem.oddrow { background:transparent; border:none }
#pres-info .subcolumns { margin-bottom:6px !important }
#upload-content p { margin-bottom:8px; font-size:.94em; font-weight:bold; margin-top:-10px; line-height:1.3em; color:#343434; }
#loadcontainer { width:100%; text-align:center }
.catalogitems { text-align:left }
.popup-container, .popup-container div { display:none; border:1px solid #547fb2; text-align:left !important; }
.popup-container p { text-align:left }
#tools .module-container { width:522px; margin-left:-1px; }
#tools .module-top { background:url(../../images/ui-elements-sprite.png) 0 -198px; height:10px; width:100% }
#tools .module-middle { background:url(../../images/tools-middle-bg.png) repeat-y; width:100%; padding:-12px 10px 0 0 }
#tools .module-bottom { background: url(../../images/ui-elements-sprite.png); background-position:0 -230px; height:11px; width:100% }
.tools-sub { padding:20px 20px 0 20px; display:none }
#add-slides ul.icons{background-color: #F2F2F2; border: 1px solid #336699; margin: -22px 0 0 96px; padding: 10px 0 10px 10px; position: absolute; visibility: hidden; width: 150px;}
#playercontainer { margin-bottom:12px; }
.embedCode { width:480px }
#embed h1 { margin-bottom:-10px }
.small { font-size:.88em }
.hide { display:none }
.inline { display:inline }
.msg { padding:4px 8px; background-color:#fef8f6; border:1px solid #cd0a0a; }
/* global */
.banner-ad { margin:12px 0 }
div#nyroModalFull { color: #777; }
div#nyroModalLoading { border: 4px solid #777; width: 180px; height: 180px; text-indent: -9999em; background: #fff url(../../images/loading.gif) no-repeat; background-position: center; }
div#nyroModalLoading.error { border: 4px solid #f66; line-height: 20px; padding: 20px; width: 300px; height: 100px; text-indent: 0; background: #fff; }
div#nyroModalWrapper { background: #f4f4f4 url(../../images/modal-header.png) 0 0 repeat-x; border: 1px solid #777; }
a#closeBut { position: absolute; display: block; top: 4px; right: -4px; width: 26px; height: 26px; text-indent: -9999em; background: url(../../images/x26.png) no-repeat; outline: 0; }
a:hover#closeBut { position: absolute; display: block; top: 4px; right: -4px; width: 26px; height: 26px; text-indent: -9999em; background: url(../../images/x26-over.png) no-repeat; outline: 0; }
h1#nyroModalTitle { margin: 0; padding: 0; position: absolute; top: 2px; left: 10px; font-size: 1.3em; color: #fff; font-weight:normal !important }
div.wrapper div#nyroModalContent { padding: 20px 22px 20px 22px; margin-top:26px; text-align:left !important; overflow:scroll }
div.wrapperPro div#nyroModalContent { padding: 20px 22px 0px 22px; margin-top:26px; text-align:left !important; overflow:scroll }
div.wrapperImg div#nyroModalContent { position: relative; overflow: hidden; }
div.wrapperImg img { vertical-align: baseline; }
div.wrapperImg div#nyroModalContent div { position: absolute; bottom: 0; left: 0; background: black; padding: 10px; margin: 10px; border: 1px white dotted; overflow: hidden; opacity: 0.2; filter: alpha(opacity=20); }
div.wrapperImg div#nyroModalContent div:hover { opacity: 0.5; filter: alpha(opacity=50); cursor: help; }
div.wrapperImg a { outline: none; position: absolute; top: 0; height: 100%; cursor: pointer; text-indent: -9999em; background-image: url(data:image/gif;base64,AAAA); /* Trick IE6 */ }
/* end modal styles */
.properties-label { display:inline-block; width:120px }
#divAttachments { border-top:1px solid #DED6B6; margin:16px }
#dropdown, #timeSeg { margin: 0; padding: 0; }
#dropdown li.first-child { float: right; list-style: none; margin-left:4px; }
#dropdown li { float: left; list-style: none; text-align:left; font-weight:normal; }
#dropdown li a { display: block; text-decoration: none; color: #fff; white-space: nowrap; }
#dropdown li ul { margin: 0; padding:0; position: absolute; right:0; visibility: hidden; border:1px solid #336699;  color:#215392; margin-top:7px; background: #f2f2f2; width:240px; }
#dropdown li ul li { float: none; display: inline; margin-left:20px !important; padding:0 0 0 0; line-height:1.3em }
#dropdown li ul li a { padding:2px 0 2px 12px; color: #4D87C7; }
#dropdown li ul li a:hover, #dropdown li ul li:hover { background:#20508e url(../../images/ui-elements-sprite.png); background-position: 0 -100px; color:#fff }
#timeSeg li { list-style: none; text-align:right; font-weight:normal; }
#timeSeg li ul { position: absolute; right:0; visibility:hidden; border:1px solid #336699; margin:4px 0 0 0; width:330px; background-color: #f2f2f2; padding:10px 0 10px 10px }
.hidealltime #timeSeg li ul { width: 230px; }
.country-select { width:316px }
.expand { background: url(../../images/expand.png) no-repeat 0 -1px; padding-left: 20px; }
.collapse { background: url(../../images/collapse.png) no-repeat 0 -1px; padding-left: 20px; }
.add { background: url(../../images/add.png) no-repeat 0 -1px; padding-left: 20px; }
.active { background: url(../../images/active.gif) no-repeat 0 2px; padding-left: 12px; }
.inactive { background: url(../../images/inactive.gif) no-repeat 0 2px; padding-left: 12px; }
.pro { background: url(../../images/pro.png) no-repeat 0 2px; }
.protrainer { background: url(../../images/protrainer.png) no-repeat 0 2px; }
#usecases-container { background:#e3f1ff url(../../images/uc-bg.png) repeat-x; border:1px solid #215598; border-width:0 1px 0 1px; width:298px; padding:10px 0 0 0 }
#usecases { margin:0; width:298px; overflow:hidden }
#usecases li h4 { font-size:1.3em }
#usecases li { list-style:none; padding:6px 0 6px 64px; color:#1a52b5; background: url(../../images/uc-icons.png) no-repeat; border:0; margin: 1px 0 8px 0; width:234px; }
#usecases li.hover {background-color:#bbd5ff; cursor:pointer;}
#usecases li.uc1 { background-position:10px 0 }
#usecases li.uc2 { background-position:10px -50px }
#usecases li.uc3 { background-position:10px -104px }
#usecases li.uc4 { background-position:10px -162px }
#usecases li.uc5 { background-position:10px -219px }
#usecases li#uc1li.hover { background-position:10px -302px;}
#usecases li#uc2li.hover { background-position:10px -352px;}
#usecases li#uc3li.hover { background-position:10px -406px;}
#usecases li#uc4li.hover { background-position:10px -464px;}
#usecases li#uc5li.hover { background-position:10px -521px;}
.thumbnail { border:1px solid #343434 }
ul.rounded { margin:0; padding:0 }
.rounded .selected a:link, .rounded .selected a:hover, .rounded .selected a:visited, .rounded .hover a:link, .rounded .hover a:hover, .rounded .hover a:visited { color:#fff; text-decoration:none !important }
.rounded li { float:left; margin:0 4px 0 0; padding:0 0 0 0; list-style:none }
.rounded a { display:block; padding:1px 8px 4px 8px; }
.catalog-header .rounded a { display:block; padding:0px 8px 4px 8px; }
.rounded li.selected { background:url("../../images/rounded-sm-right.png")  no-repeat right top; list-style:none }
.rounded li.selected a { background:url("../../images/rounded-sm-left.png")  no-repeat left top; }
.rounded li.hover { background:url("../../images/rounded-sm-right.png") right -26px no-repeat; }
.rounded li.hover a { background:url("../../images/rounded-sm-left.png") left -26px no-repeat; color:#fff }
.catalog-header a { color:#fff }
.catalog-header .rounded li.selected { background:url("../../images/rounded-right.png")  no-repeat right top; list-style:none }
.catalog-header .rounded li.selected a { background:url("../../images/rounded-left.png")  no-repeat left top; }
.catalog-header .rounded li.hover { background:url("../../images/rounded-right.png") right -26px no-repeat }
.catalog-header .rounded li.hover a { background:url("../../images/rounded-left.png") left -26px no-repeat; color:#fff }
ul.details {margin:0 0 6px 0; padding:0}
ul.details li {padding-left:0; margin-left:0; list-style:none}
ul.details li.title {font-weight:bold; font-size:110%; width:190px;white-space: nowrap; width: 94%; overflow: hidden; text-overflow: ellipsis;}
.great_uses {margin-top:10px}
#presentationcommentscontainer .oddrow { background-color:#dfe8f6; }
#presentationcommentscontainer .evenrow { background-color:#ecf1f7; }
div.emprev
{
    float: right;
    border: inset 1px #336699;
    background-color: White;
    padding: 20px 0px 0 10px;
    height: 410px;
    overflow: auto;
    width: 420px;
}
div.embody
{
    float: left;
    width: 410px;
}
span.openmsg
{
    margin: 2px 5px 15px 0;
    font-family: Verdana;
    font-size: 1.1em;
    
}
span.closemsg
{
    margin: 14px 5px 5px 0;
    font-family: Verdana;
    font-size: 1.1em;
}
div.usagetext
{
    padding:10px 0 5px 0;
    font-family: Verdana;
    font-size: 1.1em;
}
div.sharetooltip
{
    width: 340px; 
    border: solid 1px #336699;
    background-color:White;
    padding:5px 5px 5px 5px;
    color:Black;
    position:absolute; 
    left: 350px; 
    top: 410px; 
    z-index:2
}
div.embedtooltip
{
    width: 370px;
    border: solid 1px #336699;
    background-color:White;
    padding:5px 5px 5px 5px;
    color:Black;
    position:absolute;
    z-index:2;
}
input.closingmsg
{
    font-family: Times New Roman, Times, serif;
    font-size: 1.1em; 
}
input.intromsg
{
    font-family: Times New Roman, Times, serif;
    font-size: 1.1em; 
}
input.sharesubject
{
    font-family: Times New Roman, Times, serif;
    font-size: 1.1em; 
}
input.shareto
{
     font-family: Times New Roman, Times, serif;
    font-size: 1.1em; 
}
label.share {color:black;}
div.share{padding-top:3px; }
div.pressm {background-image:url(../../images/embed-thumb-sm.jpg);margin-bottom: 9px;cursor:pointer; width:82px;height:67px;}
div.presmd {background-image:url(../../images/embed-thumb-default.jpg);margin-bottom: 12px;cursor:pointer; width:101px;height:83px;}
div.preslg {background-image:url(../../images/embed-thumb-lg.jpg);margin-bottom: 12px;cursor:pointer; width:124px;height:102px;}
}
div.embody input 
{
    font-family: Verdana;    
}
div.embody textarea
{
    font-family: Verdana;    
}
span.smallNote 
{
    font-family: Verdana, sans-serif;
    font-size: 8pt;
}

/* myBshk Safari Adjustment to Modal -ME 4-7-11 */
#nyroModalFull {
z-index: 100;
}
div.searchHeader 
{
    margin-bottom: 0.5em
}

/* myBshk Ecomm Completion Changes -ME 4-14-11 */
.bshk-ecom-complete {
width: 185px;
text-align: center;
color: #368219;
font-weight: bold;
font-size: 16px;
line-height: 18px;
}

.bshk-ecom-complete a{
clear: both;
display: block;
}

ul.footer_sitemap ul 
{
    margin: 0em 0em 0em 1em;
}
.sign-up-buy a {
    background: transparent url(../../images/btn_login.png) no-repeat 0 0;
    display: block;
    width:159px;
    height:39px;
    outline: none;
    background-position: 0 0;
    float: right;
}
.sign-up-buy a:hover { background-position: 0 -39px; }
.sign-up-buy-div { overflow: hidden; }
.sign-up-buy-divlogin { float:right; }

.captcha-container { margin: 10px auto;text-align: center; }
.captcha-container img { display: block; margin: 0 auto; }
.captcha-container input { width: 75px; }
